
.megamenu_container {
	width:100%;
	height:64px; 
	margin:0;
	position: relative;
	
}
.megamenu {
	list-style:none;
	z-index:9999;
	padding:0;
	margin:0;
	font-size:14px;
	color:#FFFFFF;
	line-height:1; overflow:hidden; 
}
	.megamenu li {
		 display: block; float:left; background:url(../images/divider.png) right top no-repeat;
		
	}
		.megamenu li:hover, .active {
			
		}
		.megamenu li.noactive {
			background:none;
		}
		.megamenu li a {
			font-size:14px;
			color:#a1a1a3;
		
			outline:0; font-family: 'BebasNeueRegular'; 
			text-decoration:none;
			display:block;
			
		}
		
	
		
		.megamenu li:hover a {
			color:#0068a6;
			
		}
		.megamenu li .drop {
			padding-right:25px;
			
		}

	

/*  _____________________________________________________________________________

    02 DROP DOWN COMMON CONTAINER
    _____________________________________________________________________________  */



.megamenu li .dropcontent {
	margin:0 -40px;
	position:absolute;
	left:-9999em;
	top:47px; /* Places the drop down under the menu bar */
	z-index:9998; /* For IE7 */
	padding:0px 0 10px 0;
	text-align:left;
	background: #fff;
	border-top:none;
	/* Rounded Corners */
    -webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
	border-right: 1px solid #ccc;
	border-bottom: 2px solid #ccc;
	
	zoom: 1;
	

	
}
.megamenu li .dropfirst {
	margin:0 auto 0 -1px; /* Fixes a 1px issue for the 1st drop down */
}

/* Showing Drop Down on Mouse Hover - Left aligned */

.megamenu li:hover .dropcontent {
	left:auto; 
}

/* Showing Drop Down on Mouse Hover - Right aligned */

.megamenu li .align_right {
	right:-1px;
}
.megamenu li:hover .align_right {
	left:auto;
	right:-1px;
}



.megamenu .drop1column {width: 80px;}
.megamenu .drop2columns {width: 160px;}
.megamenu .drop3columns {width: 240px;}
.megamenu .drop4columns {width: 400px;}
.megamenu .drop5columns {width: 350px;}
.megamenu .drop6columns {width: 480px;}
.megamenu .drop7columns {width: 560px;}
.megamenu .drop8columns {width: 600px;}
.megamenu .drop9columns {width: 720px;}
.megamenu .drop10columns {width: 800px;}
.megamenu .drop11columns {width: 880px;}
.megamenu .drop12columns {width: 960px;}


/*  _____________________________________________________________________________

    04 COLUMNS GRID
    _____________________________________________________________________________  */

.megamenu .col_1,
.megamenu .col_2,
.megamenu .col_3,
.megamenu .col_4,
.megamenu .col_5,
.megamenu .col_6,
.megamenu .col_7,
.megamenu .col_8,
.megamenu .col_9,
.megamenu .col_10,
.megamenu .col_11,
.megamenu .col_12 {
	float: left;
	display:inline;
	position: relative;
	margin-left: 25px;
	margin-right: 25px;
}
.megamenu .col_1 {width:50px;}
.megamenu .col_2 {width:130px;}
.megamenu .col_3 {width:180px;}
.megamenu .col_4 {width:350px;}
.megamenu .col_5 {width:320px;}
.megamenu .col_6 {width:450px;}
.megamenu .col_7 {width:530px;}
.megamenu .col_8 {width:580px;}
.megamenu .col_9 {width:690px;}
.megamenu .col_10 {width:770px;}
.megamenu .col_11 {width:850px;}
.megamenu .col_12 {width:930px;}

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}



/*  _____________________________________________________________________________

    05 DROP DOWN 
    _____________________________________________________________________________  */


.megamenu p, 
.megamenu h1, 
.megamenu h2, 
.megamenu h3, 
.megamenu h4, 
.megamenu h5, 
.megamenu h6 {
	padding:0;
	margin:0;
}
.megamenu p {
	font-size:13px; 
	line-height:21px; 
	margin-bottom:18px; color:#888787; padding-top: 10px; clear:both;
}
.megamenu h1, 
.megamenu h2 {
	
	
}
.megamenu h1, 
.megamenu h2, 
.megamenu h3 {
	margin-bottom:18px;
}

.megamenu h1 {
	font-size:36px;
	line-height:36px;
}
.megamenu h2 {
	font-size:30px; 
	line-height:42px;
}
.megamenu h3 {
	font-size:28px; 
	line-height:28px;
}
.megamenu h4 {
	font-size:21px; 
	line-height:24px; color:#98012e; font-family: 'museo-slab', sans-serif !important; border-bottom: 1px dotted #c1bfbf; padding-bottom: 10px; letter-spacing: -1px; width:330px; padding-top: 10px;
}
.megamenu h5 {
	font-size:18px; 
	line-height:28px;
}
.megamenu h6 {
	
	font-size:14px; 
	line-height:18px; 
	text-transform:uppercase;
}

/* Links */

.megamenu li .dropcontent a, 
.megamenu li .fullwidth a {
	text-transform:none;
	font-size:14px; color:#393a3a;
	display: table-cell; font-family: "museo-sans", sans-serif; font-weight:300;
	padding:0; text-shadow:none !important; text-decoration: none; letter-spacing:normal !important; height:30px; width: 150px; border-right: 0px !important;
}
.megamenu li .dropcontent a:hover, 
.megamenu li .fullwidth a:hover {
	padding:0; color:#0068a6; background: none !important;
}

.megamenu li a.menuactive {background: #e82c2a; color:#fff !important; padding: 35px 10px 10px 10px !important;  display:block;}
.megamenu li ul li a.menuactive {background: none !important; padding:0px !important; height: 30px !important; color:#0068a6 !important; margin:0px !important;}
/* Lists */

.megamenu li ul {
	list-style:none;
	padding:0;
	margin:30px 0 12px 0;
}
.megamenu li ul li {
position:relative;
	padding:0;
	margin:0px 20px 0px 0px;
	float:left; width:auto; padding-top: 0px !important;
	text-align:left; overflow:hidden; background: none !important;
}
.megamenu li ul li:hover {
	background:none;
	border:none;
}





